/***** Uniform *****/
.jsn-form-content label, .jsn-form-content .controls {
	float:none;
	width:auto;
}


/* Etalon */

h1 {
	font-size: 27px;
	line-height: 35px;
}
h2 {
	font-size: 23px;
	line-height: 27px;
}
h3 {
	font-size: 20px;
	line-height: 25px;
}
h4 {
	font-size: 17px;
	line-height: 23px;
}

p.t1 {
	font-size: 27px;
	line-height: 35px;
	text-align: center;
	padding: 0 30px;
}

#content .container {
	width: auto;
}

a[name] {
	padding-top: 0;
 	margin-top: 0;
	display: inline-block;
}

#cause, #introduction {
	padding-top: 0;
 	margin-top: 0;
}

/* Header */
.header {
    min-height: 97px;
}
.header-inner {
    background: url("../images/bg_nav_superieure.jpg") no-repeat center top;
	height: 97px;
	background-size: 315%;
}
.logo-mobile {
	width: 187px;
	height: 97px;
	padding: 18px 20px 25px 10px;
	margin-left: 15px;
}
.fixed-head .fixed-nav {
    display: none;
}
.fixed-nav {
    top: 0px;
}
/* Sticky Menu*/
/*.fixed-nav {
    top: 0;
}
.fixed-head .fixed-nav {
    background: url("../images/bg_nav_superieure.jpg") no-repeat center top;
    background-size: 300%;
    height: 98px;
}*/
#mainMenuMobile {
    padding-right: 0px;
    padding-left: 0px;
    z-index: 9999;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 97px;
	/* overflow-y: auto  !important;
    overflow-x: hidden !important; */
	background: white;
	text-align: center;
    background: #fff;
    max-height: none !important;
}
.navbar-nav {
    float: none;
}
.navbar-default {
    border-color: transparent;
	background: transparent;
    padding: 0px;
    float: right;
    margin-bottom: 0px;
    position: static;
}
.navbar-header {
    float: right;
	height: 97px;
}
.navbar-collapse.collapse {
    display: none !important;
    height: auto !important;
    overflow: hidden !important;
    visibility: hidden !important;
}
.navbar-collapse.collapse.in {
    display: block !important;
	overflow: visible !important;
    visibility: visible !important;
}
.navbar-default .navbar-toggle {
	display: block;
	border:none;
	position:relative;
	height: auto;
	margin-top: 20px;
	margin-right: 14px;
	z-index: 1000;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-toggle.collapsed .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar + .icon-bar,
.navbar-default .navbar-toggle.collapsed .icon-bar + .icon-bar + .icon-bar{
	display:block;
	margin-bottom:0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #153e53;
    width: 29px;
    height: 3px;
	margin-top: 8px;
}	
.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #0094D4;
}
.navbar-nav > li > .dropdown-menu {
	position:static;
	float:none;
	padding: 0;
}
.navbar-nav > li > a,
.lang-en .navbar-nav > li > a {
    padding: 14px 30px;
}
#mainMenuMobile .menu li {
	border-bottom: 1px solid #fff;
	float: none;
	background: #0094D4;
} 
ul.nav li ul.nav {
    background: none;
}
#mainMenuMobile .menu li.item-231 {
    background: #94d042;
}
.navbar-nav .open .dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 15px 25px;
	font-weight: bold;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #0094d4;
	background-color: #fff;
	text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    font-size: 16px;
    padding: 18px 25px;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #0094d4;
    background-color: #fff;
	text-decoration: underline;
}
.dropdown-menu {
    display: none;
	position: static;
	float: none;
	background-color: transparent;
}
.dropdown-menu > li > a {
    text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 0;
	padding: 14px 30px;
	color: #0094D4;
	font-weight: bold;
	background-color: #fff;
	border-bottom: 1px solid #0094D4;
}
.dropdown-menu li:last-child a {
    border-bottom: none;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
    color: #0094D4;
    text-decoration: underline;
    background-color: #fff;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #0094d4;
    text-decoration: underline;
    background-color: #fff;
    padding: 14px 30px;
	font-weight: bold;
}

ul.nav .dropdown-menu li .dropdown-menu {
    padding: 0;
	margin: 0;
}
#mainMenuMobile ul.nav .dropdown-menu li .dropdown-menu li {
	border-bottom: 1px solid #0094d4;
}
ul.nav .dropdown-menu li .dropdown-menu li a {
    padding: 14px 30px;
	background-color: #fff;
	color: #0094d4;
	font-weight: bold;
}

ul.nav .dropdown-menu li .dropdown-menu li a:hover, 
ul.nav .dropdown-menu li .dropdown-menu li a:focus {
    color: #0094d4;
    text-decoration: underline;
    background-color: #fff;
}
#mainMenuMobile .menu li.dropdown.open {
    border-bottom: none;
}

#mainMenuMobile .search.recherche {
	background-color: #fff;
	border-bottom: 1px solid #0094d4;
}
.header .search  {
    float: none;
	border-bottom: 1px solid #0094d4;
	border-top: 1px solid #0094D4;
}

.header .search .search-query {
    width: 240px;
	margin: 10px 0px;
}
#mainMenuMobile .cancer {
	width: 100%;
	height: 50px;
	background: #fff;
	padding: 14px;
	border-bottom: 1px solid #0094d4;
}
.reseaux-sociaux {
    width: 100%;
    background: #fff;
    padding: 10px 0px;
	border-bottom: 1px solid #0094d4;
	margin-bottom: 0;
}
.reseaux-sociaux li a {
    font-size: 21px;
    padding-left: 20px;
    float: none;
    padding-right: 20px;
}
.langues {
    float: none;
    padding: 58px 0px 10px 10px;
    border-bottom: 1px solid #0094D4;
}
.connexion_mobile,
.inscription_mobile,
.mes_pages_mobile {
	padding: 12px;
}
.btn-connexion {
    padding: 12px;
}
.connexion_mobile,
.mes_pages_mobile {
	border-right: 1px solid #0094D4;
}


/* Telephone mobile */

.tel_mobile {
    width: 100%;
    height: 50px;
    background: #FFF none repeat scroll 0% 0%;
    padding: 14px;
    border-bottom: 1px solid #0094D4;
	border-top: 1px solid #0094D4;
	font-size: 16px;
	text-transform: uppercase;
	color: #0094D4;
	font-weight: bold;
	text-align: center;
}

/* Carousel */

.accueil .upper {
    height: 100%;
}
.accueil .upper .carousel {
    height: 100%;
}
.accueil .upper .carousel-inner {
    height: 100%;
}
.upper .carousel .item {
    height: 100%;
}
.upper .carousel-caption {
    right: 0px;
	text-align: center;
	top: 30%;
	left: 34%;
	width: 62%;
}
.accueil .upper .carousel-caption h1 {
	text-align: center;
	padding: 0 30px;
}
.accueil .upper .carousel .btn {
    margin: 0 5px;
}


/* Introduction */
.intro, .cadre-bleu {
    margin: 0;
}

/* H?bergement */

.accueil .avert {
    height: 100%;
	margin: 0;
}
.accueil .avert1, .accueil .avert1 .container {
	padding: 0;
	width: auto;
}
.accueil .avert1 .col-sm-3 {
	width: 50%;
	float: left;
}

/* Services */

.accueil .services {
    clear: both;
	padding: 0px;
	width: auto;
	margin-top: 80px;
}
/*.accueil .services .col-sm-2 {
	width: 50%;
	float: left;
	text-align: center;
}*/
.accueil .services .item-service:nth-child(5) {
    margin-left: 120px;
}
.accueil .btn_autres_services {
	margin-bottom: 60px;
}

/* Dons */
.accueil .don {
    margin: 0px 15px;
}
.accueil .don h3 {
    margin: 0;
}
.form-group.blue {
    left: 10%;
}
.form-group.white {
    padding: 30px 0 20px;
    left: 10%;
}
.don_chiffre .radio label {
    width: 184px;
    height: 50px;
    padding: 10px 0px 0px;
}
.form_don .form_don_detail {
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.form_don .form_don_detail .don_chiffre {
    height: 50px;
    clear: both;
}
.form_don .form-group.autre_montant label {
    width: 100%;
}
.form_don .form-group.autre_montant input {
    margin-right: 156px;
}

/* Campagnes */
.accueil .campagnes .col-sm-4 .img-intro img {
    min-height: auto;
}
.accueil .campagnes .col-sm-4 h4 {
    padding: 24px 0px 25px;
}
.accueil .campagnes .col-sm-4:first-child h4 {
    padding: 13px 5px;
}

/* Infolettre */

.accueil .nous_suivre {
    height: 540px;
}
.accueil .HPJ_newsletter_form {
    padding: 23px 15px;
}
.accueil .HPJ_newsletter_form select, .accueil .HPJ_newsletter_form input[type="text"] {
    width: 100%;
}
.accueil .nous_suivre .connectez_vous h4 {
    margin: 0;
}

/* Actualites */

.actualites #dynamic_select {
    margin: 25px 0px 10px;
}
.view-article.actualites .article-info.muted {
    font-size: 20px;
}
.actualites .page-header {
    margin: 0;
    padding-bottom: 0;
}
.actualites .page-header h1 {
	margin-bottom: 0;
}
.accueil .actualites .img-intro {
    width: 185px;
    margin-right: 20px;
}
.accueil .actualites .linkBottom {
    margin-top: 0;
}

#content .commentaires_facebook .fb-comments.fb_iframe_widget {
	width: 300px;
}
.addthis_native_toolbox {
    width: 75%;
}

/* Slider */
.upper_l {
	padding: 0;
}

/* Vision */

.vision h2::before {
    top: 60px;
    width: 230px;
    margin-left: -115px;
}

/* Colonne droite */
#aside .infolettre h3 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 20px;
	padding: 0;
}
#aside .infolettre h3::before {
	display: none;
}
#aside .infolettre {
    padding: 25px;
}
#aside .articles_relies .newsflash-item, #aside .actualites_reliees .newsflash-item {
    padding: 20px;
}
#aside .moduletable.services h3::before {
    display: none;
}
#aside .services ul.menu li a span.image {
    display: none;
}
/***** Accord?on *****/

.panel-heading .panel-title {
    font-size: 19px;
    line-height: 25px;
}

.blog h1::before {
    left: 0;
    bottom: -13px;
}

/* Participez ? une campagne */

.layout-hpjmasterevent .item-image, .blog.participez .item-image, .participez .item-page .item-image {
    width: 100%;
    height: 100%;
}

/* Faites un don */

.faites_un_don .form-group.blue {
    left: 50%;
    margin-left: -277px;
}
.faites_un_don .form-group.white {
    left: 50%;
    margin-left: -277px;
	clear: both;
}
.faites_un_don .form-group.white .btn.principal {
    left: 50%;
}

.faites_un_don .form_don .form_don_detail {
    margin-bottom: 25px;
}
.articles_faites_un_don .col-sm-6 {
	margin-bottom: 25px;
}

.faites_un_don .item-page .page-bottom {
    padding: 0;
}

/* Collectez des dons en ligne */


.filtre_collectes {
    padding: 40px 0px;
}
.filtre_collectes .form-horizontal {
    width: 100%;
}
.filtre_collectes .controls {
    margin-right: 31px;
}

.collectez_fonds .item-link {
    width: 210px;
    bottom: 10px;
    height: 40px;
    left: 15px;
	padding-top: 9px;
}
.filtre_collectes .categories_menu #selectbasic {
    width: 250px;
}
.filtre_collectes .search-query {
    width: 250px;
}
.filtre_collectes .cherchez {
    margin-right: 0;
}
.content.animate h2 {
    font-size: 23px;
}

/* Mes pages */

.dl-horizontal dt {
	width: 335px;
	font-weight: normal;
	color: #0094d4;
}
.dl-horizontal dd {
    margin-left: 360px;
}
.mes_pages_dons h2 {
    margin: 40px auto 15px;
}


/* La portée de vos dons */

.details_portee_dons .row:before {
	width: 720px;
}
.temoignages_mod h2 {
    margin-top: 30px;
}
.temoignages_mod h2::before {
   bottom: -41px;
}
.temoignages_mod .newsflash-grille .text-intro {
    width: 100%;
    margin-top: 25px;
}

/* Soutenez une collecte - Détails */

.soutenez_collecte_details .sidebar-nav h4.total_dons {
    padding: 7px 0px;
}
.soutenez_collecte_details h2 {
    margin-top: 8px;
}
.soutenez_collecte_details .fb_iframe_widget iframe {
    max-width: 700px;
}

/* Creation page */

.don_soutien .page-edit .control-group {
    max-width: 720px;
}

/* Achetez pour la cause */
.achetez td.details {
    padding: 0px 10px;
}

/* Footer */
.footer .a_propos, .footer .nous_joindre {
    width: 78%;
}
.footer .nous_joindre {
	padding: 5px 0;
}
.footer .nous_joindre h4 {
	margin-top: 0;
}
.copyright {
    margin-left: 8%;
}


.hebergement .jsn-master .jsn-bootstrap .form-actions {
    padding-left: 0;
}
.hebergement .jsn-form-content .controls {
    width: 100%;
}
.hebergement .btn-toolbar > .btn, .btn-toolbar > .btn-group {
    margin-left: 17%;
}
.flexible-container {
    padding-bottom: 42.25%;
}
#gmap_canvas {
    width: 100%;
    min-height: 450px;
}
.blog.temoignages-liste .item-image {
    width: 100%;
}
.blog.temoignages-liste .item-content {
    margin-left: 0;
}